/* CSS Document */

body
{
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;
background-color:#f1f1f1;
}
td{
	font-size:11px;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000066;
	word-spacing:1px:;
	padding-left:12px;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	padding-left:12px;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	padding-left:12px;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	padding-left:12px;
}
.tab
{
padding-left:33px;
margin-top:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color: #000000;
font-weight:bold;
}

p
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000;
padding-left:10px;
padding-right:10px;
text-align:justify;
}

.lib
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000;
padding-left:30px;
font-weight:bold;
text-decoration:none;
}
.lib a{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000;
font-weight:bold;
text-decoration:none;
}
.lib a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000;
font-weight:bold;
text-decoration:underline;
}
.lib1
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000;
font-weight:bold;
background-repeat:no-repeat;
background-position:center;
background-repeat:no-repeat;
text-decoration:none;
}
.lib1:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000;
font-weight:bold;
background-repeat:no-repeat;
background-position:center;
background-repeat:no-repeat;
text-decoration:none;
}

.line
{
border-right:1px solid #cecece;
}

.table
{
background-color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000;
}

.footer
{
border-top:0px solid #dadada; size:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;
}
.textbox
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#000000;
height:18px;
width:138px;
}
#sexch
{
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;
}
a
{
font-size:11px;
text-decoration:none;
color:#000000;
}
a:hover
{
font-size:11px;
text-decoration:underline;
color:#001F5B;
font-weight:200;
}
.form
{
padding-left:8px;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;
}

.content
{
padding-top:6px;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;
}

.intertable
{
border:1px solid #f1f1f1;

}

.style1
{
color: #001F5B;
font-weight: bold;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;
}

.site
{
padding-left:5px;
text-align:left;
}

.bullet
{
color:#FF6600;
}

.dom
{
padding-left:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;
}
.chep
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.hotelmaldives{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		color:#FF0000;
		text-decoration:underline;
}
.hotelmaldives:hover{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		color:#000066;
		text-decoration:underline;
}
.maldeal{
	border:1px solid #000000;
}
.tableborder{
		border:1px solid #C4C4C4;
}
